/*
 * GuestNetwork.strings
 * MacConfig
 */

"AirPort.GuNe"			= "Gästenetzwerk";

"GuestNetworkDescription" = "Ein Gästenetzwerk ermöglicht drahtlosen Clients, sich mit dem Internet zu verbinden, ohne dabei auf Ihr privates Netzwerk zuzugreifen.";
"GuestNetworkDescriptionWithWANServices" = "Ein Gästenetzwerk ermöglicht drahtlosen Clients, sich mit dem Internet zu verbinden, und stellt Netzwerkdienste über den WAN-Anschluss bereit.";
"GuestNetworkNameDefault" = "Gästenetzwerk";
"RADIUSNotForGuestNet" = "RADIUS-Zugriffskontrolle dient zur Zugriffsbeschränkung für das Hauptnetzwerk und hat keine Auswirkungen auf das Gästenetzwerk.";
"GuestNetworkSecurityHigherThanMainNetwork" = "Das Gästenetzwerk ist sicherer als das drahtlose Hauptnetzwerk.";
"CantExtendGuestNetwork" = "%@ kann ein Gästenetzwerk nicht erweitern. Wählen Sie ein anderes Netzwerk.";
"CantJoinGuestNetwork" = "%@ kann sich nicht mit einem Gästenetzwerk verbinden. Wählen Sie ein anderes Netzwerk.";

"BandwidthLimitingDescription" = "Das Begrenzen der Internetbandbreite für das Gästenetzwerk verhindert, dass Gäste Ihre Internetverbindung zu stark nutzen. Wählen Sie die gewünschte Internetverbindungsrate aus dem Einblendmenü unten.";
"InternetConnectionSelectSpeedDescription" = "Wählen Sie Ihre Internetverbindungsgeschwindigkeit. Wenden Sie sich an Ihren Internetanbieter, wenn Sie nicht sicher sind, welche Geschwindigkeit Sie nutzen.";
"KilobitsPerSecond" = "KBit/s";
"MegabitsPerSecond" = "MBit/s";
"FormattedBitsPerSecond" = "%@ Bit/s";
"FormattedKilobitsPerSecond" = "%@ KBit/s";
"FormattedMegabitsPerSecond" = "%@ MBit/s";
"InternetConnectionSpeed" = "Ihre Internetverbindungsgeschwindigkeit:";
"InternetConnectionFastDownstream" = "6144";
"InternetConnectionFastUpstream" = "768";
"InternetConnectionMediumDownstream" = "1536";
"InternetConnectionMediumUpstream" = "512";
"InternetConnectionBasicDownstream" = "768";
"InternetConnectionBasicUpstream" = "128";
"title_Fast" = "Schnell";
"title_Medium" = "Mittel";
"title_Basic" = "Standard";
"title_Custom" = "Anpassen";
"title_Custom_Ellipsis" = "Eigene …";

/* kACPProblemCodeWANRejectedDHCPOfferGuest */
"waRg" = "DHCP-Konflikt für Gästenetzwerk";
"waRg.description" = "Dieses drahtlose AirPort-Gerät hat eine DHCP-Adresse abgewiesen, die sich im gleichen Teilnetz wie dessen interner DHCP-Server für das Gästenetzwerk befindet. Sie sollten den DHCP-Bereich für das Gästenetzwerk ändern.";
"waRg.remedy" = "Internet …";

/* vErrGuestNetDHCPRangeConflictWithMainNetDHCP */
"vErr.gnDh" = "Es besteht ein Konflikt zwischen dem von Ihnen eingegebenen DHCP-Bereich für das Gästenetzwerk und dem ausgewählten DHCP-Bereich für das drahtlose Hauptnetzwerk. Wählen Sie einen anderen DHCP-Bereich.";
/* vErrGuestNetNameCantMatchRadioName */
"vErr.gnRn" = "Der Name für das Gästenetzwerk muss sich vom Namen des Hauptnetzwerks unterscheiden. Wählen Sie einen anderen Namen für das Gästenetzwerk.";

"bsGE" = "Gästenetzwerk aktivieren";
"bsGN" = "Name für Gästenetzwerk";
"bsGS" = "Sicherheit für Gästenetzwerk";
"bsGS.1" = "Ohne";
"bsGS.5" = "Persönlicher WPA/WPA2";
"bsGS.7" = "Persönlicher WPA2";
"bsGP" = "Kennwort für Gästenetzwerk";
"bsGD" = "DHCP-Bereich für Gästenetzwerk";
"bsUB" = "Ihre Internet-Upstream-Rate";
"bsDB" = "Ihre Internet-Downstream-Rate";
"bsBW" = "Bandbreite für Gästenetzwerk begrenzen";
"bsBW.0"= "Keine Begrenzungen";
"bsBW.1"= "Upstream-Bandbreite begrenzen";
"bsBW.2"= "Downstream-Bandbreite begrenzen";
"bsBW.3"= "Beide begrenzen";
"gnBg" = "DHCP-Startadresse für Gästenetzwerk";
"gnEn" = "DHCP-Endadresse für Gästenetzwerk";
"gnLe" = "DHCP-Lease für Gästenetzwerk";
"gnMg" = "DHCP-Nachricht für Gästenetzwerk";
"gn95" = "LDAP-Server für Gästenetzwerk";
"bsAG" = "Kommunikation zwischen Gästenetzwerk-Clients zulassen";
"bsAG.short" = "Kommunikation zwischen Clients zulassen";

"GuestNetworkPanelHeader" = "Einstellungen für Gästenetzwerk";
"ReconfigureGuestNetwork" = "Gästenetzwerk";
"ReconfigureGuestNetworkEnabled" = "Diese %@ ist als Gästenetzwerk konfiguriert. Ein Gästenetzwerk ermöglicht drahtlosen Clients, sich mit dem Internet zu verbinden, ohne dass sie dabei auf Ihr privates Netzwerk zugreifen.";
"ReconfigureGuestNetworkEnabledWithWANService" = "Diese %@ ist als Gästenetzwerk konfiguriert. Ein Gästenetzwerk ermöglicht drahtlosen Clients, sich mit dem Internet zu verbinden, und stellt Netzwerkdienste über den WAN-Anschluss bereit.";
"ReconfigureGuestNetworkDisabled" = "Diese %@ ist nicht als Gästenetzwerk konfiguriert. Ein Gästenetzwerk ermöglicht drahtlosen Clients, sich mit dem Internet zu verbinden, ohne dass sie dabei auf Ihr privates Netzwerk zugreifen.";
"ReconfigureGuestNetworkDisabledWithWANService" = "Diese %@ ist nicht als Gästenetzwerk konfiguriert. Ein Gästenetzwerk ermöglicht drahtlosen Clients, sich mit dem Internet zu verbinden, und stellt Netzwerkdienste über den WAN-Anschluss bereit.";

"OnePanelGuestNetworkDefaults" = "Ein sicheres „%@“ kann auch erstellt werden, um anderen Zugriff auf das Internet zu ermöglichen ohne auf Ihr privates Netzwerk zuzugreifen.";
"OnePanelGuestNetworkDefaultsWithWANService" = "Ein sicheres „%@“ kann auch erstellt werden, um anderen Zugriff auf das Internet zu ermöglichen und Netzwerkdienste über den WAN-Anschluss bereitzustellen.";